.btn-donate:before {
  background-image: url(//static.youcaring.com/img/iconsprite-vertical-stack.svg);
  background-repeat: no-repeat;
  display: block;
  height: 30px;
}
.btn-donate,
.btn-donate-lite {
  color: #ffffff !important;
  border-color: #ffffff;
  background: #e23d49;
}
.btn-donate:focus,
.btn-donate:hover,
.btn-donate-lite:focus,
.btn-donate-lite:hover {
  background: #e5535e;
}
a.btn-donate:focus,
a.btn-donate:hover,
a.btn-donate-lite:focus,
a.btn-donate-lite:hover {
  color: #ffffff;
}
.btn-donate,
.btn-donate-lite {
  font-size: 21px;
}
.progress {
  background: #eceeef;
  border-radius: 2px;
  overflow: hidden;
}
.progress-bar {
  height: 12px;
  background: #1dabc1;
  font-size: 1px;
  line-height: 1em;
  background-image: -webkit-linear-gradient(-60deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -webkit-linear-gradient(150deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: linear-gradient(-60deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-size: 12px 20.76px;
}
.tiles,
.sli-tiles {
  margin-bottom: 40px;
  text-align: left;
}
.tiles:before,
.sli-tiles:before,
.tiles:after,
.sli-tiles:after {
  content: " ";
  display: table;
}
.tiles:after,
.sli-tiles:after {
  clear: both;
}
.tiles .tile:nth-of-type(3n) {
  margin-right: 0;
}
@media screen and (max-width: 799px) {
  .tiles .tile:nth-of-type(3n) {
    margin-right: 2%;
  }
  .tiles .tile:nth-of-type(2n) {
    margin-right: 0;
  }
}
.sli-tiles .tile:nth-of-type(6n-1) {
  margin-right: 0;
}
@media screen and (max-width: 799px) {
  .sli-tiles .tile:nth-of-type(6n-1) {
    margin-right: 2%;
  }
  .sli-tiles .tile:nth-of-type(4n-1) {
    margin-right: 0;
  }
}
.tile {
  display: block;
  background: white;
  float: left;
  border: 1px solid #ccc;
  color: #888888;
  line-height: 1.5em;
  text-align: left;
  width: 32%;
  margin-right: 2%;
  margin-bottom: 2%;
}
.tile:hover {
  text-decoration: none;
}
@media screen and (max-width: 799px) {
  .tile {
    width: 49%;
    margin-right: 2%;
    margin-bottom: 2%;
  }
}
@media screen and (max-width: 500px) {
  .tile {
    width: 100%;
    margin-right: 0;
    margin-bottom: 1em;
  }
  .stretch .tile {
    border-left: none;
    border-right: none;
    border-top: none;
  }
}
.tile-image {
  padding-bottom: 75%;
  overflow: hidden;
  position: relative;
}
.tile-image img {
  position: absolute;
  width: 100%;
  padding: 0 !important;
}
.tile-tag {
  color: white;
  background: rgba(0, 0, 0, 0.6);
  position: absolute;
  right: 0;
  bottom: 0;
  font-size: 10px;
  line-height: 0.9em;
  text-transform: uppercase;
  padding: 8px;
}
.tile-summary {
  padding: 10px 15px 15px;
  position: relative;
  height: 250px;
  border-top: 1px solid #cccccc;
}
.tile-title {
  color: #494949;
  font-family: "proxima-nova", sans-serif;
  font-weight: 700;
  line-height: 1.25em;
  letter-spacing: 0.05em;
  display: block;
  /* Fallback for non-webkit */
  /* autoprefixer: off */
  display: -webkit-box;
  /* autoprefixer: on */
  max-height: 50px;
  /* Fallback for non-webkit */
  font-size: 20px;
  line-height: 1.25;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  letter-spacing: 0;
}
.tile-location {
  color: #919fa1;
}
.tile-description {
  display: block;
  /* Fallback for non-webkit */
  /* autoprefixer: off */
  display: -webkit-box;
  /* autoprefixer: on */
  max-height: 72px;
  /* Fallback for non-webkit */
  font-size: 16px;
  line-height: 1.5;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-top: 0.2em;
}
.tile .fundraiserProgress {
  position: absolute;
  bottom: 15px;
  left: 15px;
  right: 15px;
}
.fundraiserProgress-summary {
  font-size: 12px;
}
.fundraiserProgress-summary:before,
.fundraiserProgress-summary:after {
  content: " ";
  display: table;
}
.fundraiserProgress-summary:after {
  clear: both;
}
.fundraiserProgress-current {
  color: #494949;
  font-size: 24px;
}
.fundraiserProgress-goal {
  float: left;
}
.fundraiserProgress-timeRemaining {
  float: right;
}
.tile--width-auto {
  width: 100%;
  float: none;
  margin: 0;
}
.tile--horizontal {
  width: 100%;
  float: none;
  margin: 0 0 20px;
}
@media screen and (min-width: 359px) {
  .tile--horizontal {
    display: table;
  }
  .tile--horizontal .tile-image {
    width: 200px;
    display: none;
    padding: 0;
    vertical-align: top;
  }
  .tile--horizontal .tile-image img {
    position: static;
  }
  .tile--horizontal .tile-summary {
    display: table-cell;
    vertical-align: top;
    height: 150px;
    border-top: none;
  }
  .tile--horizontal .tile-summary .tile-description,
  .tile--horizontal .tile-summary .tile-location {
    display: none;
  }
}
@media screen and (min-width: 599px) {
  .tile--horizontal .tile-image {
    display: table-cell;
  }
  .tile--horizontal .tile-summary {
    border-left: 1px solid #cccccc;
  }
}
@media screen and (min-width: 769px) {
  .tile--horizontal .tile-image {
    width: 267px;
  }
  .tile--horizontal .tile-description,
  .tile--horizontal .tile-location {
    display: block;
  }
  .tile--horizontal .tile-summary {
    height: 200px;
  }
}
.tile--horizontal-manage .tile-summary {
  height: 300px;
}
.tile--horizontal-manage .tile-view-btn {
  margin: 10px 0;
}
@media screen and (min-width: 359px) {
  .tile--horizontal-manage {
    border: none;
  }
  .tile--horizontal-manage .tile-image {
    display: table-cell;
    width: 45%;
    padding-top: 10px;
  }
  .tile--horizontal-manage .tile-summary {
    height: 200px;
  }
}
@media screen and (min-width: 599px) {
  .tile--horizontal-manage {
    border: 1px solid #ccc;
  }
  .tile--horizontal-manage .tile-image {
    width: 267px;
    padding: 0;
  }
  .tile--horizontal-manage .tile-summary {
    border-left: none;
  }
}
.tile--nolocation .tile-location {
  display: none;
}
.tile--nolocation .tile-description {
  display: block;
  /* Fallback for non-webkit */
  /* autoprefixer: off */
  display: -webkit-box;
  /* autoprefixer: on */
  max-height: 96px;
  /* Fallback for non-webkit */
  font-size: 16px;
  line-height: 1.5;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
@-ms-viewport {
  width: device-width;
  zoom: 1.0;
}
body {
  font-family: "proxima-nova", sans-serif;
  font-weight: 300;
  font-size: 16px;
  line-height: 1.5em;
  color: #494949;
  word-wrap: break-word;
  border: 1px solid #d9dedf;
}
* {
  box-sizing: border-box;
}
html {
  -webkit-text-size-adjust: 100%;
  text-rendering: optimizeLegibility !important;
  overflow: hidden;
}
html,
body,
form {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
}
a,
a:focus {
  text-decoration: none;
  outline: none;
}
a:hover,
a:active {
  outline: none;
}
a[class*="icon-"]:before {
  text-decoration: none;
}
a img {
  border: 0 none;
}
.btn-donate--widget {
  font-family: "proxima-nova", sans-serif;
  font-weight: 700;
  cursor: pointer;
  display: inline-block;
  vertical-align: middle;
  text-decoration: none !important;
  font-size: 15px;
  line-height: 1.25em;
  padding: 1em 35px;
  text-align: center;
  border: 0;
  border-radius: 6px;
  -webkit-transition: all 0.2s;
          transition: all 0.2s;
  color: #ffffff !important;
  border-color: #ffffff;
  background: #e23d49;
  display: block;
  width: 100%  !important;
  text-transform: uppercase;
  padding: 1em 0;
}
.btn-donate--widget:focus,
.btn-donate--widget:hover {
  text-decoration: none;
}
.btn-donate--widget:active,
.btn-donate--widget:focus {
  outline: 0 none;
}
.btn-donate--widget + .btn-donate--widget {
  margin-left: 5px;
}
.btn-donate--widget.disabled,
.btn-donate--widget[disabled] {
  cursor: default;
}
.btn-donate--widget.disabled,
.btn-donate--widget[disabled],
.btn-donate--widget.disabled:hover,
.btn-donate--widget[disabled]:hover {
  background-color: #e6e6e6;
}
.btn-donate--widget[class*="icon-"]:before {
  -webkit-transform: translate(-0.25em, 0);
      -ms-transform: translate(-0.25em, 0);
          transform: translate(-0.25em, 0);
}
.btn-donate--widget:focus,
.btn-donate--widget:hover {
  background: #e5535e;
}
a.btn-donate--widget:focus,
a.btn-donate--widget:hover {
  color: #ffffff;
}
.btn + .btn-donate--widget {
  margin-left: 0;
}
@media screen and (max-width:259px), screen and (max-height:397px) {
  .btn-donate--widget {
    padding: 0.5em 0;
  }
}
.tile.tile--widget {
  float: none;
  margin: 0 !important;
  border: 0 none;
  padding: 10px 10px 5px;
  width: auto;
}
.tile.tile--widget .tile-summary {
  padding: 0;
  height: auto;
  border: none;
}
.tile.tile--widget .tile-title {
  display: block;
  /* Fallback for non-webkit */
  /* autoprefixer: off */
  display: -webkit-box;
  /* autoprefixer: on */
  max-height: 20px;
  /* Fallback for non-webkit */
  font-size: 16px;
  line-height: 1.25;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  margin: 5px 0;
}
.tile.tile--cannotdonate.tile.tile--widget .tile-title {
  display: block;
  /* Fallback for non-webkit */
  /* autoprefixer: off */
  display: -webkit-box;
  /* autoprefixer: on */
  max-height: 40px;
  /* Fallback for non-webkit */
  font-size: 16px;
  line-height: 1.25;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  margin: 5px 0;
}
@media screen and (max-width:259px), screen and (max-height:397px) {
  .tile.tile--widget .tile-title {
    text-align: center;
    display: block;
    /* Fallback for non-webkit */
    /* autoprefixer: off */
    display: -webkit-box;
    /* autoprefixer: on */
    max-height: 40px;
    /* Fallback for non-webkit */
    height: 40px;
    font-size: 16px;
    line-height: 1.25;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 5px 0 0;
  }
}
.fundraiserProgress.fundraiserProgress--widget {
  position: static;
  margin-bottom: 10px;
}
.fundraiserProgress.fundraiserProgress--widget .fundraiserProgress-current:after {
  content: " raised";
}
@media screen and (max-width:259px), screen and (max-height:397px) {
  .fundraiserProgress.fundraiserProgress--widget .fundraiserProgress-current:after {
    content: "";
  }
}
@media screen and (max-width:259px), screen and (max-height:397px) {
  .fundraiserProgress.fundraiserProgress--widget {
    margin-bottom: 5px;
    text-align: center;
  }
  .fundraiserProgress.fundraiserProgress--widget .fundraiserProgress-current {
    font-size: 16px;
    font-family: "proxima-nova", sans-serif;
    font-weight: 400;
  }
  .fundraiserProgress.fundraiserProgress--widget .fundraiserProgress-current:after {
    content: " raised";
  }
  .fundraiserProgress.fundraiserProgress--widget .fundraiserProgress-current,
  .fundraiserProgress.fundraiserProgress--widget .fundraiserProgress-goal {
    line-height: 1.5em;
  }
  .fundraiserProgress.fundraiserProgress--widget .fundraiserProgress-timeRemaining {
    display: none;
  }
  .fundraiserProgress.fundraiserProgress--widget .fundraiserProgress-goal {
    float: none;
  }
  .fundraiserProgress.fundraiserProgress--widget .progress-bar {
    height: 8px;
  }
}
.tile.tile--cannotdonate .fundraiserProgress.fundraiserProgress--widget {
  margin-top: 20px;
}
@media screen and (max-width:259px), screen and (max-height:397px) {
  .tile.tile--cannotdonate .fundraiserProgress.fundraiserProgress--widget {
    margin-top: 10px;
  }
}
.tile.tile--cannotdonate .fundraiserProgress.fundraiserProgress--widget .fundraiserProgress-current,
.tile.tile--cannotdonate .fundraiserProgress.fundraiserProgress--widget .fundraiserProgress-goal {
  display: block;
}
.tile.tile--cannotdonate .fundraiserProgress.fundraiserProgress--widget .fundraiserProgress-timeRemaining {
  display: none;
}
.widget {
  max-width: 335px;
  position: relative;
  height: 100%;
}
.widget-footer {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  display: table;
  font-size: 12px;
  font-family: "proxima-nova", sans-serif;
  font-weight: 700;
  line-height: 1.25em;
}
html.wf-inactive .widget-footer {
  font-size: 11px;
  line-height: 1.3em;
}
@media screen and (max-width:259px), screen and (max-height:397px) {
  .widget-footer {
    display: block;
  }
}
.widget-footer > * {
  display: table-cell;
  vertical-align: middle;
  padding: 10px;
}
@media screen and (max-width:259px), screen and (max-height:397px) {
  .widget-footer > * {
    display: block;
  }
}
.widget-createfundraiser {
  white-space: nowrap;
  width: 1%;
  color: #1dabc1;
  text-align: right;
}
@media screen and (max-width:259px), screen and (max-height:397px) {
  .widget-createfundraiser {
    white-space: normal;
    padding: 5px 10px 0;
    text-align: center;
    width: auto;
  }
  .widget-createfundraiser br {
    display: none;
  }
}
.widget-logo {
  width: 99%;
}
@media screen and (max-width:334px), screen and (max-height:453px) {
  .widget-logo {
    padding-left: 0;
  }
}
@media screen and (max-width:259px), screen and (max-height:397px) {
  .widget-logo {
    padding: 0 10px 5px;
    width: auto;
  }
}
.widget-logo img {
  width: 100%;
}
.widget-unavailable,
.widget-error {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  word-wrap: break-word;
  width: 100%;
  padding: 20px 20px 75px;
}
.widget-unavailable p:first-child,
.widget-error p:first-child {
  font-family: "proxima-nova", sans-serif;
  font-weight: 700;
}
@media screen and (max-width:259px), screen and (max-height:397px) {
  .widget-unavailable,
  .widget-error {
    padding: 10px 10px 75px;
  }
}
.widget-unavailable {
  text-align: center;
  background: url(//static.youcaring.com/img/watermark-turquoise.svg) no-repeat center 30px;
}
.widget-unavailable:before {
  content: "";
  display: block;
  width: 50px;
  height: 50px;
  margin: 0 auto 50px;
}
.widget-error {
  font-size: 14px;
}
